Bug 126843 - pdksh package does not ship with /etc/* files
Summary: pdksh package does not ship with /etc/* files
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pdksh (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-28 10:37 UTC by Sunny Dubey
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-05 10:03:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sunny Dubey 2004-06-28 10:37:29 UTC
the pdksh package does not ship with /etc/* files.  Not even 
in /usr/share/* for example usage. 
 
The files can be found in the "etc/" dir of the source. 
 
Sunny Dubey

Comment 1 Karsten Hopp 2004-07-05 10:03:09 UTC
I'll add those files to /usr/share/doc/pdksh* as examples in the 
next release 


Note You need to log in before you can comment on or make changes to this bug.